@media screen and (max-width: 1400px){
	/*
	.cms_tegel{
		float:left;
		width:100px;
		height:100px;
		margin-right:23.33px;
		margin-bottom:20px;
	}
	
	.cms_tegel:nth-child(7n){
		margin-right:0px;
	}
	.cms_tegel:nth-child(10n){
		margin-right:23.33px;
	}
*/
	.cms_content, .beschrijving_les{ font-size:14px; 	line-height:24px;}
	h1{
		font-size:50px;
		line-height:44px;
	}
	h2{	font-size:18px; line-height:24px; }

}
@media screen and (max-width: 1400px){
	
	.cms_contentv2 .gridContainer{ max-width:842px;}

	/*
	.cms_tegel{
		float:left;
		width:100px;
		height:100px;
		margin-right:20.66px;
		margin-bottom:20px;
	}
	.cms_tegel:nth-child(7n){
		margin-right:0px;
	}

	.cms_tegel:nth-child(9n){
		margin-right:20.66px;
	}
*/
	
	.subnav{
		padding-left:20px;
	}
	
	
	.sitemap .container{ width:600px;}
	
	.center.sitemap{
		padding-top:70px;
		padding-bottom:70px;
	}
	
	.scol.c1{ width:60px;}
	
	.submmenu ul > li a{ padding-left:15px; padding-right:15px; }
	
	.cms_contentv2 .control_parent_wrap > input.sec[type="text"]{ border-left:0px solid #1d1d1b; border-top:1px solid #1d1d1b;}
	.cms_contentv2 .cms_login_wrap .half_wrap:last-child .control_parent_wrap > :last-child{ border-left:0px solid #1d1d1b; }
}
@media screen and (max-width: 1030px){
	.container {width:940px;	}
/*	.cms_tegel{margin-right:19.6px;}*/
	.cms_contentv2 .cms_login_wrap .half_wrap:first-child{ display:none;}
	
	.cms_contentv2, .beschrijving_les{ line-height:34px; font-size:18px;}
	.cms_contentv2 h1{}
	.cms_contentv2 h2{}
	
	.detail_content_wrap .single_det_wrap .detail_wrap .right_wrap a.transparent{ line-height:24px;}
	
	.subnav ul.col1{
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count:1; /* Firefox */
    column-count:1;
}
.subnav ul.col2{
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count:1; /* Firefox */
    column-count:1;
}
.subnav ul.col3{
	-webkit-column-count: 1; /* Chrome, Safari, Opera */
    -moz-column-count:1; /* Firefox */
    column-count:1;
}

	
	
}




@media screen and (max-width: 1000px){ /* rechte tablet */
	.container {width:720px; padding-left: 0px; padding-right: 0px;	}
	.knop_extra{ display:block;}

/*
	.cms_tegel{
		float:left;
		width:100px;
		height:100px;
		margin-right:17.4px; 
		margin-bottom:20px;
	}
	.cms_tegel:nth-child(10n){
		margin-right:0px;
	}
		
	.cms_tegel:nth-child(7n){
		margin-right:18.88px;
	}
	*/

	.row_dealer .col.c2{ width:495px;}
	.cms_contentv2, .beschrijving_les{
	
	}
	.cms_contentv2 h1{ font-size:40px;}

}
@media screen and (max-width: 915px){
	
	.cms_contentv2 .gridContainer{ width:708px; max-width:708px;}
	
	.cms_contentv2{ line-height: 40px;}
	
	body.home .intro_txt, .intro_txt{ left:300px;}

}


@media screen and (max-width: 750px){
	
	
	.cms_contentv2{ letter-spacing: 0px;  line-height:24px; font-size:16px; }
	
	
	.crumbs li.tss, .crumbs li.last{
		height: 24px;
		line-height: 24px;
		background-position: center center;
	}
	.crumbs{
		height: auto;
		margin-bottom: 20px;
		line-height: 24px;
		margin-top: 30px;
	}
	
	a.kn_h1_terug{ position:static; left:0px; margin-bottom:20px; }
	.hidden_mobile{ display:none;}
	.hidden_mobile_txt{ display:none;}
	.hidden_ex_mob{ display:block;}
	.container {
		width:300px;
	}
	.overlay_tl, .overlay_search{
		width:calc(100% - 20px);
	}
	a.headerknop{ width:240px;}
	a.headerknop.hidden_mobile{ display:none;}
	.headercontent p.slogan{ font-size:40px; line-height:50px;}
	body.fr .headercontent p.slogan{ font-size:34px; line-height:40px;}

	
	/*CMS*/
	.cms_tegel{
		float:left;
		width:130px;
		height:130px;
		margin-right:20px;
	}
	/*
	.cms_tegel img{ width:140px; height:140px; }
	*/
	.cms_tegel:nth-child(2n){
		margin-right:0px;
	}
	.cms_tegel:nth-child(9n){ margin-right:20px;}
	
	
	
	
	
	.cms_contentv2 h1{ font-size:23px; margin-bottom:40px; line-height:30px; letter-spacing:0px;}
	.cms_contentv2 h2{ font-size:23px; line-height:24px; letter-spacing:0px;}
	.cms_contentv2 h3{ font-size:16px; line-height:24px; letter-spacing:0px;}
	
	
	
	.form .row .c1, .form .row .c2, .form .row .c_100{
		float:left;
		width:100%;
		line-height:35px;
	}
	.form .row .c_100{
		line-height: 24px;
	}
	.form .row .c2{
		clear:both;
	}
	.Knopdeel2.big{ width:300px; height:60px;}
	
	.Knopdeel2.big a{
		padding-left:0px;
		padding-right:0px;
		height:60px;
		line-height:60px;
	}
	.cms_contentv2 .control_parent_wrap > input.sec[type="text"]{ border-top:0px solid #1d1d1b;}
	.cms_contentv2 .cms_login_wrap .half_wrap:last-child .control_parent_wrap > :last-child{ border-left:1px solid #1d1d1b; }

	

	.searchresulttxt{ line-height:20px; font-size:16px; margin-bottom:0px;}
	a.search_knop{ clear:both; margin-bottom:15px;}
	
	.popup_wrap{ padding-left:0px; padding-right:0px;}
	.popup_form > * > * + *{ padding-left:10px;}
	.popup_wrap .large_half_wrap{ width:50%;}
	.popup_wrap .large_half_half_wrap{ width:25%;}
	.popup_wrap .large_wrap{ width:50%;}
	
	.popup_wrap input[type="text"]{ padding:10px 15px; font-size:14px;}
	.popup_form .popup_form_anchor{padding:8px 15px; font-size:14px;}
	.popup_title{ font-size:16px; margin-bottom:10px;}
	
	#resend_btn{ float:left;}

	.formrow{
		margin-bottom:0px;
	}
	.formrowitem.c1{
		width:100%;
		line-height:26px;
	}
	.formrowitem.c2{
		width:100%;
		margin-right:0px;
	
	}
	.formrowitem.c4{
		width:100%;
	}
	
	.slider_mob .intro_txt{ position: absolute; height: 160px; color: #FFF; font-size: 18px; width:250px; left: 40px; font-weight: 300; line-height:30px; bottom: auto; top:30px; }
	body.home .intro_txt{ left:48px;}

	
}